CHEWING-EDITOR(1)

NAME
chewing-editor - chewing userphrase editor

SYNOPSIS
chewing-editor [-v|--version] [-h|--help] [-d|--debug]

DESCRIPTION
Warning: could not connect to display ((null) :0) Fatal: This application failed to start because no Qt platform plugin could be initialized. Reinstalling the application may fix this problem.

Available platform plugins are: eglfs, linuxfb, minimal, minimalegl, offscreen, vnc, xcb.

    ((null) :0)

Fatal: This application failed to start because no Qt platform plugin could be initialized. Reinstalling the application may fix this problem.

Available platform plugins are: eglfs, linuxfb, minimal, minimalegl, offscreen, vnc, xcb.

    ((null) :0)

AUTHOR
Written by chewing development team <chewing-devel@googlegroups.com>

REPORTING BUGS
Report bug to <https://github.com/chewing/chewing-editor/issues>